Subject: [bug#56858] [PATCH] gnu: libcgroup: Update to 2.0.2.

From: "(" <[email-masked]>
Date: Mon, 01 Aug 2022 10:06:05 +0100

On Mon Aug 1, 2022 at 10:02 AM BST, ( via Guix-patches via wrote:
> (recursive? #t) in the git-reference to clone the tests repo.
Alternatively, write an <origin> for the tests repo, then use
that as an input for the libcgroup package.

    -- (